[Snort-users] Snort Error

Joel Esler (jesler) jesler at ...589...
Fri Dec 19 14:12:58 EST 2014


bugs at ...950... <mailto:bugs at ...950...>  (This is for reporting bugs)

Manoj,

You have to resolve the Libdnet installation issue first.

There are suggestions in this email thread that should fix your issue.

--
Joel Esler
Open Source Manager
Threat Intelligence Team Lead
Talos

> On Dec 19, 2014, at 1:25 PM, Kumar, Manoj JRKM <manoj.kumar17 at ...13746...> wrote:
> 
> Hi All,
>  
> Can anyone help me regarding this error. If you want I will share the WebEx for the same.
>  
>  
> After installing below package same issue is still there.
>  
>  
>  
> Best regards,
>  
> Manoj  
> Network Security Team (SOC)  
> Genpact Uppal, India
> Office: #8742 3429 Ext 51642
> Mob: 9000626600
> E: manoj.kumar17 at ...13746... <mailto:manoj.kumar17 at ...13746...>
>  
> From: Steve Gantz [mailto:stephen.gantz at ...16854...] 
> Sent: Friday, December 19, 2014 11:24 PM
> To: Joel Cornett (jocornet)
> Cc: Patrick Mullen (pamullen); Kumar, Manoj JRKM; snort-users at ...635...eforge.net; <bugs at ...950...>
> Subject: Re: [Snort-users] Snort Error
>  
> The current version is 1.12, get it from http://libdnet.googlecode.com/files/libdnet-1.12.tgz <http://libdnet.googlecode.com/files/libdnet-1.12.tgz>
>  
> Dr. Stephen D. Gantz, CISSP-ISSAP, CEH, CGEIT, CRISC, CIPP/G, C|CISO
> Professor of Information Assurance
> The Graduate School
> University of Maryland University College
> stephen.gantz at ...16854... <mailto:stephen.gantz at ...16854...>
>  
> 
> On Dec 19, 2014, at 11:36 AM, Joel Cornett (jocornet) <jocornet at ...589... <mailto:jocornet at ...589...>> wrote:
> 
> The correct libdnet can be found at http://libdnet.sourceforge.net/ <http://libdnet.sourceforge.net/>
> Hope this helps.
>  
> Best,
>  
> Joel Cornett
>  
> On Dec 19, 2014, at 11:31, Patrick Mullen (pamullen) <pamullen at ...589... <mailto:pamullen at ...589...>> wrote:
> 
> 
> There are two different dnet packages.  One, I think, is decnet, and the other, I think, is dummy net.  You may have the wrong one installed.  But one thing is clear from the error message is that the required package is not installed (fully / correctly). 
>  
> I do not know how or where you would get the right package, as I install from source. 
>  
>  
> Good luck, 
>  
> Patrick 
>  
>  
>  
> ----- Reply message -----
> From: "Kumar, Manoj JRKM" <manoj.kumar17 at ...13746... <mailto:manoj.kumar17 at ...13746...>>
> To: "Patrick Mullen (pamullen)" <pamullen at ...589... <mailto:pamullen at ...15110...89...>>
> Cc: "snort-users at lists.sourceforge.net <mailto:snort-users at ...2987...rge.net>" <snort-users at lists.sourceforge.net <mailto:snort-users at ...4626...ceforge.net>>, "<bugs at ...950... <mailto:bugs at ...950...>>" <bugs at ...950... <mailto:bugs at ...950...>>
> Subject: Snort Error
> Date: Fri, Dec 19, 2014 11:10 AM
>  
> Hi Patrick,
>  
> I am getting below error while installing snort in centos6. Please suggest and as am struck with deployment.
>  
> Libdnet is already installed.
>  
> error: Failed dependencies:
>         libdnet.1 is needed by snort-1:2.9.7.0-1.i386
>  
>  
>  
> Best regards,
>  
> Manoj 
> Network Security Team (SOC) 
> Genpact Uppal, India
> Office: #8742 3429 Ext 51642
> Mob: 9000626600
> E: manoj.kumar17 at ...13746... <mailto:manoj.kumar17 at ...13746...>
>  
> From: Patrick Mullen (pamullen) [mailto:pamullen at ...589... <mailto:pamullen at ...589...>] 
> Sent: Friday, December 19, 2014 6:56 PM
> To: Kumar, Manoj JRKM
> Cc: snort-users at lists.sourceforge.net <mailto:snort-users at ...3471...ge.net>; <bugs at ...950... <mailto:bugs at ...950...>>
> Subject: Re: Snort Error
>  
> This actually isn't a snort issue.  It's just a system installation and configuration issue. 
>  
> I don't know what distribution you are running, but in some repository somewhere are the install files for those packages.  Maybe you have a different installer that can help?  It's been a long time since I used a redhat based system, but `yum` took care of a lot of dependencies back when I did. 
>  
> If you need more help, I recommend you find a user mailing list for the version of Linux you are running.  They'll be able to help you with installing packages and general system maintenance. 
>  
>  
> Thanks, 
>  
> Patrick 
>  
>  
>  
> ----- Reply message -----
> From: "Kumar, Manoj JRKM" <manoj.kumar17 at ...13746... <mailto:manoj.kumar17 at ...13746...>>
> To: "Patrick Mullen (pamullen)" <pamullen at ...589... <mailto:pamullen at ...15110...89...>>
> Cc: "snort-users at lists.sourceforge.net <mailto:snort-users at ...2987...rge.net>" <snort-users at lists.sourceforge.net <mailto:snort-users at ...4626...ceforge.net>>, "<bugs at ...950... <mailto:bugs at ...950...>>" <bugs at ...950... <mailto:bugs at ...950...>>
> Subject: Snort Error
> Date: Fri, Dec 19, 2014 8:18 AM
>  
> Hi Patrick,
>  
> Can you help me where I will get the exact package’s. So if it is possible kindly share me the link or packages.
>  
>  
> Please share me the steps, am new for this snort.
>  
>  
> Best regards,
>  
> Manoj 
> Network Security Team (SOC) 
> Genpact Uppal, India
> Office: #8742 3429 Ext 51642
> Mob: 9000626600
> E: manoj.kumar17 at ...13746... <mailto:manoj.kumar17 at ...13746...>
>  
> From: Patrick Mullen (pamullen) [mailto:pamullen at ...589... <mailto:pamullen at ...589...>] 
> Sent: Friday, December 19, 2014 6:18 PM
> To: Kumar, Manoj JRKM; snort-users at lists.sourceforge.net <mailto:snort-users at lists.sourceforge.net>; <bugs at ...950... <mailto:bugs at ...950...>>
> Subject: Re: Snort Error
>  
> You need to install the autoconf and automake packages. 
>  
>  
> Thanks, 
>  
> Patrick 
>  
>  
>  
> ----- Reply message -----
> From: "Kumar, Manoj JRKM" <manoj.kumar17 at ...13746... <mailto:manoj.kumar17 at ...13746...>>
> To: "snort-users at lists.sourceforge.net <mailto:snort-users at ...2987...rge.net>" <snort-users at lists.sourceforge.net <mailto:snort-users at ...4626...ceforge.net>>, "bugs at ...950... <mailto:bugs at ...950...>" <bugs at ...950... <mailto:bugs at ...950...>>
> Subject: Snort Error
> Date: Fri, Dec 19, 2014 4:58 AM
>  
> Hi All,
>  
> Am installing the snort version 2.9.4 to 2.9.7 while installing the new version of snort am getting below error. So kindly help me any one to resolve this issue.
>  
> <image001.png>
>  
>  
> Best regards,
>  
> Manoj 
> Network Security Team (SOC) 
> Genpact Uppal, India
> Office: #8742 3429 Ext 51642
> Mob: 9000626600
> E: manoj.kumar17 at ...13746... <mailto:manoj.kumar17 at ...13746...>
>  
> This e-mail (and any attachments), is confidential and may be privileged. It may be read, copied and used only
> by intended recipients. Unauthorized access to this e-mail (or attachments) and disclosure or copying of its 
> contents or any action taken in reliance on it is unlawful. Unintended recipients must notify the sender immediately 
> by e-mail/phone & delete it from their system without making any copies or disclosing it to a third person.
>  
> This e-mail (and any attachments), is confidential and may be privileged. It may be read, copied and used only
> by intended recipients. Unauthorized access to this e-mail (or attachments) and disclosure or copying of its 
> contents or any action taken in reliance on it is unlawful. Unintended recipients must notify the sender immediately 
> by e-mail/phone & delete it from their system without making any copies or disclosing it to a third person.
>  
> This e-mail (and any attachments), is confidential and may be privileged. It may be read, copied and used only
> by intended recipients. Unauthorized access to this e-mail (or attachments) and disclosure or copying of its 
> contents or any action taken in reliance on it is unlawful. Unintended recipients must notify the sender immediately 
> by e-mail/phone & delete it from their system without making any copies or disclosing it to a third person.
>  
>  
>  
> Joel Cornett | Software Engineer - Cisco
> jocornet at ...589... <mailto:jocornet at ...589...>
>  
>  
> 
>  
> ------------------------------------------------------------------------------
> Download BIRT iHub F-Type - The Free Enterprise-Grade BIRT Server
> from Actuate! Instantly Supercharge Your Business Reports and Dashboards
> with Interactivity, Sharing, Native Excel Exports, App Integration & more
> Get technology previously reserved for billion-dollar corporations, FREE
> http://pubads.g.doubleclick.net/gampad/clk?id=164703151&iu=/4140/ostg.clktrk <http://pubads.g.doubleclick.net/gampad/clk?id=164703151&iu=/4140/ostg.clktrk>
> _______________________________________________
> Snort-users mailing list
> Snort-users at lists.sourceforge.net <mailto:Snort-users at ...973...et>
> Go to this URL to change user options or unsubscribe:
> https://lists.sourceforge.net/lists/listinfo/snort-users <https://lists.sourceforge.net/lists/listinfo/snort-users>
> Snort-users list archive:
> http://sourceforge.net/mailarchive/forum.php?forum_name=snort-users <http://sourceforge.net/mailarchive/forum.php?forum_name=snort-users>
> 
> Please visit http://blog.snort.org <http://blog.snort.org/> to stay current on all the latest Snort news!
> This e-mail (and any attachments), is confidential and may be privileged. It may be read, copied and used only
> by intended recipients. Unauthorized access to this e-mail (or attachments) and disclosure or copying of its 
> contents or any action taken in reliance on it is unlawful. Unintended recipients must notify the sender immediately 
> by e-mail/phone & delete it from their system without making any copies or disclosing it to a third person.
> 
> 

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <https://lists.snort.org/pipermail/snort-users/attachments/20141219/8834a5cf/attachment.html>
-------------- next part --------------
A non-text attachment was scrubbed...
Name: smime.p7s
Type: application/pkcs7-signature
Size: 4881 bytes
Desc: not available
URL: <https://lists.snort.org/pipermail/snort-users/attachments/20141219/8834a5cf/attachment.bin>


More information about the Snort-users mailing list